Subject: [Bug 47] 3xx in multistatus

From: [email-masked]
Date: Wed, 30 Nov 2005 09:55:44 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=47

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED

------- Additional Comments From [email-masked]  2005-11-30 09:55 -------
I goofed in my understanding of a related topic we'd come to consensus on -- I
removed more than was necessary.  I'll put this back in, and the language should
be carefully reviewed in light of other recent changes, because I myself find
this language confusing.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.